[Main]
Options=1001000010000010011010011111111000000101101101110001000110000000000100111010
build=924
SFP=9387
setup=37767
FileExists=000000000
objects=37476
hash=38978
LSS=5CBB64E46EA0478D
ViewStyle=3
Queue=101
SkipColor=255
SkipWhen=0
Icons=000
3988321292=1
2063803711=1
CLPMon=0
LLocal=1
RLocal=0
Links=1
TS1=0
TS2=0
qsd=1
KFIQ=1
Email=anonymous@on.the.net
Log Name=FlashFXP.log
Download Directory=G:\SOFT_CS\ftp\
ConnectTimeout=40
TransferTimeout=5
RetryDelay=120
RetryCount=10
Status Size=400
Idle Time=120
Anti-Idle=0
Anti-Cmd=0
delview=1
dblclkq=0
ShowWel=0
SaveCLPState=1
Cache=1
DTV=0
Logging=0
TLF=0
MLS=2
EnterDir=0
Empty=0
NoART=1
Delete Method=0
ResCon=1
On Double Click=0
LocalDbClck=4
DropExp=1
On DragDrop=1
OnComplete=0
OnCompCon=1
RestoreResume=1
SmartMode=0
ServerDate=0
StopRestart=1
CheckSpace=0
AutoClose=1
Flash=0
APPE=0
FTPRetryCnt=3
TransferMode=2
tbCapFTP=FlashFXP %sk %ttr %p %n
tbCapFXP=FlashFXP %ttr %te %n
ODSL=0
DSL=2
OUSL=0
USL=2
FNU=0
FND=0
Identd Server=0
Identd User=
Identd SYS=UNIX
Identd Only=1
LFP=0
LoPort=1024
HiPort=2048
BIP=0
BindIP=
SBR=0
SBL=3
SDR=0
SDL=1
MC=0
tbflat=1
HideOnMin=0
SiteTopic=0
ColAutoSize=1
QAS=1
SizeInBytes=1
ShowIdle=1
SWS=0
FRS=1
DOT=1
SmSc=0
Columns=11001
Skip=1
Skip null files=1
Skip Empty Dirs=0
Skip List Applies to Dirs=0
Show Skip=1
Wait=0
TTWait=30
RB=0
RBV=0

[LiveUpdate]
Last=39073

[SiteManager]
Left=195
Top=404
Width=522
Height=349
State=0

[Window]
Left=119
Top=340
Width=675
Height=458
State=0
qTop=0
Queue=1
Status=1
TS=0.4326171875
BS=0.4326171875
CS=0.722561001777649
LTS=0
RTS=0
TVP=292

[QuickConnect]
Left=0
Top=0
Width=390
Height=206
State=0

[QueueWindow]
Left=0
Top=0
Width=501
Height=251
State=0

[StatusWin]
Left=426
Top=337
Width=421
Height=305
State=0
Font="ËÎÌå", 8, [], [clWindowText], 134
OnTop=0
Wrap=0
Color=-2147483643

[ASCII]
s0=.asp
s1=.bat
s2=.c
s3=.cfm
s4=.cgi
s5=.cpp
s6=.css
s7=.dhtml
s8=.diz
s9=.h
s10=.htm
s11=.html
s12=.ini
s13=.mak
s14=.nfo
s15=.pas
s16=.php
s17=.php3
s18=.pl
s19=.png
s20=.sfv
s21=.shtm
s22=.shtml
s23=.tcl
s24=.txt
s25=.wmv

[PRIORITY]
s0=*.sfv
s1=*.m3u
s2=*.nfo
s3=*.diz
s4=*.swf*

[Confirm]
Options=110001

[List]
Passive=1
Type=0
Custom=

[Proxy]
Type=0
Host=
Port=21
User=
Pass=
SKA=0

[Session]
657030=12-22-06_00.07.55.657030.fqf
